/* Feedback - Apple Developer */

#feedback #main #content { padding:65px 40px 20px !important; }
#feedback #main #content dt { float: left; width: 200px; padding-top: 5px; padding-bottom:30px; min-height: 1px; /* required to give layout to empty elements */ } 
#feedback #main #content dd { margin-left: 240px; padding-top: 5px; padding-bottom:30px; }
#feedback #main #content dd dl.inner dt { float: left; width: 25px; padding-top: 5px; *padding-top:0 !important; padding-bottom:0; min-height: 1px; /* required to give layout to empty elements */ }
#feedback #main #content dd dl.inner dt input.checkbox { *position:relative; *top:4px; }
#feedback #main #content dd dl.inner dd{ margin-left: 25px; padding-top: 5px; padding-bottom:0; }
#feedback #main #content dl.submit { border-top:1px solid #ccc; margin-top:25px; padding-top:25px; clear:both; }
#feedback #main #content p.footnote { font-size:11px; margin-left:240px; }
#feedback #main #content dt p { color:#999; }


#feedback #main #content {
  padding: 65px 40px 20px !important;
}

.hidden {
  display: none; 
}

#thank_you_icon, #modal_thank_you_icon {
  width: 250px;
  height: 141px;
  margin-top: 60px;
  background: url("../Images/thankyou_icon_2x.png") no-repeat;
  background-size: 100% auto;
  background-position: center;
  margin-left: auto;
  margin-right: auto; 
}

#sending_img, #modal_sending_img {
  height: 32px;
  width: 32px;
  margin-top: 60px;
  background: url("../Images/sending_timer_2x.gif") no-repeat;
  background-size: 100% auto;
  background-position: center;
  margin-left: auto;
  margin-right: auto; 
}

#error_icon, #modal_error_icon {
  width: 117px;
  height: 119px;
  margin-top: 60px;
  background: url("../Images/error_icon_2x.png") no-repeat;
  background-size: 117px 119px;
  background-position: center;
  margin-left: auto;
  margin-right: auto; 
}

#blackout {
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  left: 0;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100%; 
  z-index: -1;
}
#blackout.activated {
    opacity: 1; 
}
#blackout.activated #preload {
      display: none;
      content: url("../Images/closebox_2x.png") url("../Images/sending_timer_2x.gif") url("../Images/thankyou_icon_2x.png") url("../Images/error_icon_2x.png"); 
}

#shield {
  position: absolute;
  bottom: 19px;
  right: 0;
  width: 16px;
  height: 16px;
  z-index: 3; 
}

#shield.inflate {
    z-index: 994;
    width: 122px;
    height: 20px;
}

.sink {
  bottom: 0;
}

#leave_feedback {
  box-shadow: 0 0 1px rgba(0,0,0,.07);
  background-color: rgba(128, 128, 128, 1);
  bottom: 0;
  margin-bottom: 5px;
  font-size: 11px;
  color: rgba(255, 255, 255, 1);
  cursor: pointer;
  outline: none;
  padding: 5px;
  position: fixed;
  text-align: center;
  vertical-align: middle;
  width: 100px;
  right: 0;
  z-index: 902;
}

#fake_leave_feedback {
  box-shadow: 0 0 1px rgba(0,0,0,.07);
  background-color: rgba(128, 128, 128, 1);
  font-size: 11px;
  color: rgba(255, 255, 255, 1);
  cursor: pointer;
  outline: none;
  padding: 5px;
  position: relative;
  text-align: center;
  width: 100px;
  margin: 0 auto;
  top: 5px;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
}

#leave_feedback.button:active, #fake_leave_feedback.button:active {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
}

#modal {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 8px 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 8px 20px rgba(0, 0, 0, 0.8);
  -o-box-shadow: 0 8px 20px rgba(0, 0, 0, 0.8);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.8);
  -webkit-transform: translateY(1000px);
  -moz-transform: translateY(1000px);
  -o-transform: translateY(1000px);
  transform: translateY(1000px);
  -webkit-transition: -webkit-transform 0.3s ease;
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  background: rgba(255, 255, 255, 1);
  color: rgba(109, 109, 109, 1);
  font: 12px "Lucida Grande", "Helvetica", "Arial";
  height: 0;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  padding: 0 15px;
  position: fixed;
  width: 590px;
}

#fake_modal {
  width: 590px; 
  overflow: hidden; 
  padding: 0 15px; 
  color: rgba(109, 109, 109, 1);
  font: 12px "Lucida Grande", "Helvetica", "Arial";
  margin: 20px auto 0;
  position: relative;
  height: 450px;
  -webkit-transition: height 0.3s ease;
}

#fake_modal.squished {
  height: 0;
}

hr.hidden {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
}
hr.showing {
  opacity: 1;
}

#fake_leave_feedback.removed {
  opacity: 0;
  height: 0;
  padding: 0;
}

#modal.activated {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

#modal.activated.sent {
    -webkit-transform: translateY(-1000px);
    -moz-transform: translateY(-1000px);
    -o-transform: translateY(-1000px);
    transform: translateY(-1000px);
}

#modal a {
    color: rgba(53, 147, 209, 1);
    text-decoration: none;
}

#modal a:hover {
      text-decoration: underline;
}

#modal #closebox {
    background: url("../Images/closebox_2x.png") no-repeat;
    background-size: cover;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    outline: none;
    top: -14px;
    left: -16px;
    z-index: 4;
}

#modal #closebox:active {
      background-position: 0 -30px; 
}

#feedback .left-leaf, #modal_feedback .left-leaf {
    float: left;
    width: 295px;
}

#feedback .right-leaf, #modal_feedback .right-leaf {
    float: right;
    width: 289px;
}

#feedback h2, #modal_feedback h2 {
    margin-top: 13px;
    clear: both;
    color: rgba(38, 38, 38, 1);
    font-weight: normal;
    font-size: 16px;
    padding-top: 5px;
    outline: none;
    padding-bottom: 0;
}

#feedback .asterisk, #modal_feedback .asterisk {
    color: rgba(221, 34, 34, 1);
    font: 26px "Arial", "Helvetica";
    position: absolute;
    opacity: 0;
    -webkit-transition: opacity 0.3 ease;
    -moz-transition: opacity 0.3 ease;
    -o-transition: opacity 0.3 ease;
    transition: opacity 0.3 ease;
}

#feedback .asterisk.invalid, #modal_feedback .asterisk.invalid {
      opacity: 1; 
}
#feedback .asterisk#a1, .asterisk#modal_a1 {
  top: 11px;
  left: 255px;
}
.chinese #feedback .asterisk#a1, .chinese .asterisk#modal_a1 {
  left: 173px;
}
#feedback .asterisk#a1.ipad, .asterisk#modal_a1.ipad {
    left: 233px;
}
.chinese #feedback .asterisk#a1.ipad, .chinese .asterisk#modal_a1.ipad {
    left: 151px;
}
#feedback .asterisk#a2, .asterisk#modal_a2 {
  top: 176px;
  left: 592px;
}
#feedback .asterisk#a2.ipad, .asterisk#modal_a2.ipad {
    top: 188px;
}
#feedback .asterisk#a3, .asterisk#modal_a3 {
  top: 333px;
  left: 296px;
}

#feedback .asterisk#a3.ipad, .asterisk#modal_a3.ipad {
  top: 344px; 
}
#feedback #star_group, #modal_star_group {
  position: relative;
  top: -5px; 
}
#feedback #star_group label, #modal_star_group label {
  clear: both;
  display: block;
  height: 24px;
}

#feedback #star_group .radio, #modal_star_group .radio {
  font-size: 18px;
  position: relative;
  left: 10px;
  margin-right: 19px; 
}
#feedback #improve, #modal_improve {
left: 10px;
position: relative;
top: -5px;
}

#feedback .checkboxes input, #modal_feedback .checkboxes input {
clear: left;
font-size: 18px;
margin: 5px;
}

#feedback .checkboxes label, #modal_feedback .checkboxes label {
clear: both;
float: left;
}

#feedback #comment, #modal_comment {
font-size: 13px;
margin: 6px 0 12px 0;
padding: 6px;
width: 578px;
resize: none;
}

#comment::-webkit-input-placeholder, #modal_comment::-webkit-input-placeholder, 
#email::-webkit-input-placeholder, #modal_email::-webkit-input-placeholder {
  font-style: italic; 
}

#feedback #email, #modal_email {
  font-size: 13px;
  margin: 0;
  margin-top: 0;
  padding: 6px;
  width: 400px;
}

#feedback #internal, #modal_internal {
  float: right;
  right: 17px;
  position: relative;
  top: -9px;
  margin: 0; 
}

#feedback #internal.ipad, #modal_internal.ipad {
  right: 38px; 
}

#feedback #legal, #modal_legal {
  color: rgba(109, 109, 109, 1);
  font-size: 11px;
  position: relative;
  margin-top: 32px;
}

#feedback #legal p, #modal_legal p {
  margin-bottom: 0.2em;
}

#feedback .fineprint, #modal_feedback .fineprint {
  color: rgb(221, 34, 34, 1);
  font-size: 11px;
  position: absolute;
  bottom: 42px;
  width: 440px;
  opacity: 0;
}

#modal_feedback .fineprint {
  bottom: 51px;
}

#feedback .fineprint span, #modal_feedback .fineprint span {
  font-size: 14px;
}

#feedback .fineprint.invalid, #modal_feedback .fineprint.invalid {
  opacity: 1;
}

#feedback #submit, #modal_submit {
  border: 1px solid rgba(155, 155, 155, 1);
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(235, 235, 235, 1)),color-stop(0.5,rgba(236, 236, 236, 1)),color-stop(0.5,rgba(243, 243, 243, 1)),color-stop(1,rgba(255, 255, 255, 1)));
  background-image: -moz-linear-gradient(center bottom,rgba(235, 235, 235, 1) 0,rgba(236, 236, 236, 1) 50%,rgba(243, 243, 243, 1) 50%,rgba(255, 255, 255, 1) 100%);
  color: rgba(0, 0, 0, 1);
  font-size: 13px;
  padding: 3px 28px;
  position: relative;
  left: 81px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

#feedback #submit:active, #modal_submit:active {
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(211, 247, 253, 1)),color-stop(0.5,rgba(135, 197, 251, 1)),color-stop(0.5,rgba(161, 209, 249, 1)),color-stop(1,rgba(212, 233, 252, 1)));
  background-image: -moz-linear-gradient(center bottom,rgba(211, 247, 253, 1) 0,rgba(135, 197, 251, 1) 50%,rgba(161, 209, 249, 1) 50%,rgba(212, 233, 252, 1) 100%);
}

#success, #error, #sending, 
#modal_success, #modal_error, #modal_sending {
  z-index: 3;
  text-align: center;
  position: absolute;
  width: 618px;
  height: 428px;
  background: rgba(255, 255, 255, 1);
  left: 0;
  top: 5px;
}
#success img, #error img, #sending img,  
#modal_success img, #modal_error img, #modal_sending img {
  margin-top: 60px;
}
#success h2, #error h2, #sending h2, 
#modal_success h2, #modal_error h2, #modal_sending h2 {
  margin-top: 40px;
  font-size: 24px;
  outline: none;
}
#success p, #error p, #sending p, 
#modal_success p, #modal_error p, #modal_sending p {
  font-size: 16px;
}
#sending h2, 
#modal_sending h2 {
  margin-top: 140px;
}

.form-container form {
  width: 590px;
  margin: 0 auto;
}


.middle {
  margin: 0 auto;
  width: 590px;
}

.middle #legal p { font-size:11px; margin-left: 0 !important;}